MP Navigator et macOS High Sierra [Fermé]

-
bonjour, depuis la mise à jour de high sierra, mp navigator ex 3.0 "a quitté de manière imprévue" mon imprimante est une canon mp 560.merci.
Afficher la suite 

10 réponses

Meilleure réponse
Messages postés
1
Date d'inscription
lundi 7 mai 2018
Statut
Membre
Dernière intervention
7 mai 2018
10
10
Merci
Sous High Sierra il faut télécharger MP Navigator Ex sur le site anglais de Canon, soit canon.uk. Ne pas le faire sur canon.fr ou canon.be car le logiciel ne s'ouvrira pas. Par contre bien que téléchargé sur canon.uk, il fonctionne parfaitement et même en français.

Dire « Merci » 10

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 71253 internautes nous ont dit merci ce mois-ci

Pour ma part je l'ai téléchargé sur le site américain et fonctionne parfaitement.
Merci, je suis super content que cela fonctionne à nouveau.
Bonjour ,

Serait-il possible d'avoir le lien pour télécharger cette version svp?
Merci d'avance
dede74000
Messages postés
25881
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
10 novembre 2019
3990 -
Si tu avais la patience de lire la totalité du fil, tu saurais !!
1
Merci
https://support-th.canon-asia.com/contents/TH/EN/0200328215.html
La solution pour une Pixma MP640 est ici. MP Navigator Version 3.1.5
Il y a sur le même site une version MP Navigator 5 mise à jour pour High Sierra
Merci chdontsurf pour la solution, ça marche!!!!
Messages postés
37218
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
10 novembre 2019
8585
0
Merci
Bonjour,

J'ai le même souci. j'utilise MP Navigator 3.04 qui fonctionne parfaitement sous Sierra, mais qui "quitte de manière imprévue" sous High Sierra.
Rien à faire, je n'ai pas réussi à le faire marcher sous High Sierra. Je signale systématiquement à Apple. Sans résultat pour le moment. Pour utiliser mon scanner, (imprimante Canon MP810), je démarre mon Mac sous une version antérieure à High Sierra depuis un disque externe. Ou j'utilise la version demo de VueScan :
https://www.hamrick.com

Sur ce point, je regrette le passage à High Sierra.


Bonne journée.
0
Merci
Bonjour, effectivement moi aussi je regrette d'avoir high sierra. Pour pouvoir numériser je passe par "Aperçu "clic "fichier", clic "importer depuis mp 560" ouverture scanner et numériser. Bonne journée.
Messages postés
37218
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
10 novembre 2019
8585
0
Merci
De mon coté, je ne peux même pas utiliser Aperçu avec ma MP810. Les options d'importations depuis le scanner sont grisées... :(
0
Merci
Et c'est vraiment dommage car c'était une très bon logiciel de scan !
Messages postés
37218
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
10 novembre 2019
8585
0
Merci
Bonjour,

J'ai contacté Canon à ce sujet, et Canon m'a indiqué qu'effectivement MP Navigator n'est pas compatible avec High Sierra et ne sera pas mis à jour.
J'ai également indiqué à Apple le souci, pas eu de réaction.

Finalement, vu que certaines fonctions restent intéressantes dans High Sierra, j'ai fini par ré-installer High Sierra, et me résoudre à utiliser Vue Scan en version basique pour les numérisations basiques. Si j'ai besoin de scanner des diapos, je redémarre mon Mac sous une version plus ancienne d'OS X, car la version Pro de VueScan est bien trop chère pour moi. Très bon logiciel VueScan, mais cher :(

Par ailleurs, pour la fonction d'impression, le gratuit Gutenprint est meilleur que le pilote original de Canon.

Cordialement.
0
Merci
Merci, Meneke 1945, je suis actuellement loin de mon domicile, j'essayerai votre proposition en rentrant de vacances je ne manquerai pas de vous de vous en informez merci encore. Garant.
Messages postés
37218
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
10 novembre 2019
8585
0
Merci
Sous High Sierra il faut télécharger MP Navigator Ex sur le site anglais de Canon, soit canon.uk. Ne pas le faire sur canon.fr ou canon.be car le logiciel ne s'ouvrira pas. Par contre bien que téléchargé sur canon.uk, il fonctionne parfaitement et même en français. 


Bonsoir,

de mon coté, j'avais déjà testé les pilotes pris depuis les sites UK et aussi des US, et malheureusement toujours sans succès. Je viens de ré-essayer ces sites, et hélas, toujours sans succès. La version téléchargée est partout la même, la 3.04, et que ça soit sur le site UK, US, français...

Si tu as un lien, pour une version qui fonctionne, suis prêt à re-tester une Xème fois ;-))


Cordialement.

0
Merci
Bonjour, j'ai essayé sur le site uk, mais ça me dit que le pilote ne fonctione pas sur High Sierra, et sur le site usa je ne l'ai pas trouvé. Comment avez vous fait?